<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>My Top 10 Music</title>
	</head>
	<body>
		<h3 align = "center">My Top 10 Music</h3>

		<hr>

		<ol>
			<li>Maybe the Night</li>
			<li>If You Were Me</li>
			<li>Nangangamba</li>
			<li>Shinzou wo Sasageyo</li>
			<li>Bohemian Rhapsody</li>
			<li>Rap God</li>
			<li>Gurenge</li>
			<li>Come Inside of My Heart</li>
			<li>Hey Barabara</li>
			<li>Crossing Field</li>
		</ol>

		<hr>

		<p align = "center">
			<a href = "../activity.html">Home Page</a>
		</p>		
		<p align = "center">
			<a href = "../movie/top10ActorActress.html">Top 10 Actor Actress</a>
		</p>		
		<p align = "center">
			<a href = "../movie/Top10Movie.html">Top 10 Movie</a>
		</p>		
		<p align = "center">
			<a href = "./top10Artist.html">Top 10 Artist</a>
		</p>
	</body>
</html>